Bug 165056 - RSS icons missing black "down arrow" when feeds placed in Toolbar
RSS icons missing black "down arrow" when feeds placed in Toolbar
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: firefox (Show other bugs)
4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Aillon
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-08-03 17:57 EDT by William Kucharski
Modified: 2007-11-30 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version: firefox-1.5.0.4-1.2.fc5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-16 14:33:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Screen shot showing Firefox's lack of "v" glyphs on toolbar RSS feed icons (112.14 KB, image/png)
2005-08-08 11:18 EDT, William Kucharski
no flags Details
Same screenshot for mozilla.org-built Firefox, shows correct RSS icons (76.58 KB, image/png)
2005-08-08 11:20 EDT, William Kucharski
no flags Details

  None (edit)
Description William Kucharski 2005-08-03 17:57:58 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.10) Gecko/20050720 Fedora/1.0.6-1.1.fc4 Firefox/1.0.6

Description of problem:
When RSS feed bookmarks are placed in the Personal Toolbar, the icons displayed in the toolbar do not have the little black "v" icon that indicates the entry is also a menu (see the searchbar or the mozilla.org version of Firefox 1.0.6 to see what this should look like.)

Version-Release number of selected component (if applicable):
firefox-1.0.6-1.1.fc4

How reproducible:
Always

Steps to Reproduce:
1. Bookmark an RSS feed
2. Move the bookmark to the Personal Toolbar folder
3. Notice the little orange RSS icons in the toolbar lack the black "v" glyph.
  

Actual Results:  The orange RSS icons appear in the toolbar without the glyph.

Expected Results:  The orange RSS icons should have the little black "v" glyph.

Additional info:

Installing the mozilla.org distribution of Firefox repairs the problem.
Comment 1 Gerwin Krist 2005-08-07 14:14:30 EDT
I do NOT have this problem. I show the little "v" arrow. Need more logs/info me
guess.
Comment 2 William Kucharski 2005-08-07 15:14:42 EDT
I don't know what else to say.  I downloaded and reinstalled
firefox-1.0.6-1.1.fc4.i386.rpm and my toolbar RSS feed icons do NOT have the "v"
icon; if I download and install firefox-1.0.6 from mozilla.org, they do.

I can email screenshots of this behavior, but I'm not sure what, exactly, that
would prove.

If the glyphs are being stored in two diffrent places or some such, I could
understand that but there is in my experience a 1:1 correspondence between
whether the "v" glyph shows and whether I'm executing 1.0.6 from Fedora or from
mozilla.org.

Please let me know what other information you might need from me.  I'm running
up-to-date FC4, or as of August 7, yum reports no updates are needed.
Comment 3 Gerwin Krist 2005-08-07 15:25:25 EDT
Hmm oke attach a screenshot then, with arrows pointing to the location where the
"v" is missing.
Comment 4 William Kucharski 2005-08-08 11:18:03 EDT
Created attachment 117541 [details]
Screen shot showing Firefox's lack of "v" glyphs on toolbar RSS feed icons

"Apple KB," "Kernel Traffic" and "SPC" are all RSS feeds and the orange RSS
icon SHOULD have the black "v" glyph in the corner.
Comment 5 William Kucharski 2005-08-08 11:20:10 EDT
Created attachment 117542 [details]
Same screenshot for mozilla.org-built Firefox, shows correct RSS icons

Note the toolbar icons for the three RSS feeds are correct in the
mozilla.org-sourced version.
Comment 6 William Kucharski 2005-09-27 23:39:53 EDT
This bug still exists in firefox-1.0.7-1.1.fc4.
Comment 7 David Lawrence 2006-04-18 16:30:49 EDT
NEEDINFO_ENG has been deprecated in favor of NEEDINFO or ASSIGNED. Changing
status to ASSIGNED for ENG review.
Comment 8 William Kucharski 2006-06-16 14:33:18 EDT
This bug has been fixed in the latest revisions of Firefox for fc5.

For example, it does not manifest itself in firefox-1.5.0.4-1.2.fc5.

Note You need to log in before you can comment on or make changes to this bug.